-- 基础信息
base_info = {
	group_id = 133312040
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 40001, monster_id = 28060401, pos = { x = -3288.663, y = 291.567, z = 4478.911 }, rot = { x = 0.000, y = 152.538, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 28 },
	{ config_id = 40002, monster_id = 28060401, pos = { x = -3267.699, y = 288.542, z = 4476.442 }, rot = { x = 0.000, y = 303.408, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 28 },
	{ config_id = 40003, monster_id = 28060401, pos = { x = -3281.253, y = 291.277, z = 4458.458 }, rot = { x = 0.000, y = 45.633, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 40001, 40002, 40003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
